body {
  margin: 0;
  padding: 0 4px;
  font-family: 'メイリオ','Meiryo', 'hiragino kaku gothic pro', sans-serif;
  font-size: 13px;
}
a {
  color : #2962FF;
  font-size:9pt;
  text-decoration : none;
  font-weight:bold;
  padding: 1px;
  font-size: 13px;
}
a:hover{
  color : #FFFFFF;
  background-color : #2962FF;
}
a:ACTIVE{
  color : #FFFFFF;
}

div.page{
  z-index: 2;
}
div.backImage{
  position: absolute;
  top: 10px;
  left: 750px;
  opacity: .6;
  z-index: -1;
}

/* tipsリスト */
.listtable {
  border-collapse: collapse;
  margin-left: 2px;
  margin-left: 0;
  margin-bottom: 4px;
  width: 600px;
}
.listtable th {
  border: 1px solid #999;
  padding: 2px 4px;
  background-color: #81D4FA;
  text-align: left;
  color: #455A64;
  font-size: 18px;
  height: 28px;
  padding-left: 8px;
  background: url(../img/titleback.png);
}
.listtable td {
  border: 1px solid #999;
  padding: 4px;
  background-color: #ffffff;
  height: 24px;
  font-size: 13px;
}
.listtable td.title {
  background-color: #E1F5FE;
  padding: 4px;
  width: 120px;
  text-align: center;
}
.listtable td.title2 {
  background-color: #ededed;
  padding: 4px;
  width: 120px;
  text-align: center;
}
.ttbale td{
  border: none;
}

/* リスト内チップス */
div.tip_base{
  font-size: 12px;
  border: 1px solid #666;
  color: #607D8B;
  background-color: #CFD8DC;
  padding: 2px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  letter-spacing: 1px;
  width: 50px;
}
div.yel{
  color: #000;
  background-color: #FAF500;
}
div.red{
  color: #FFF;
  background-color: #FF2800;
}
div.pur{
  color: #FFF;
  background-color: #C800FF;
}

/* お知らせ */
#infoarea iframe {
  width: 100%;
  height: 235px;
  overflow-y: scroll;
}
.infotable {
  border-collapse: collapse;
  margin-left: 0;
  margin-bottom: 10px;
  width: 600px;
}
.infotable th {
  border: 1px solid #999;
  padding: 2px 4px;
  background-color: #81D4FA;
  text-align: left;
  color: #455A64;
  font-size: 18px;
  height: 28px;
  background: url(../img/titleback.png);
  padding-left: 8px;
}
.infotable td {
  border: 1px solid #999;
  background-color: #ffffff;
}

/* その他 */
.ittable {
  border-collapse: collapse;
  margin-left: 0;
  margin-bottom: 10px;
  width: 550px;
}
.ittable th {
  border: 1px solid #999;
  padding: 2px 4px;
  background-color: #ededed;
  text-align: left;
  color: #455A64;
  font-size: 18px;
  height: 28px;
  padding-left: 8px;
  background: url(../img/titleback.png);
}
.ittable td {
  border: 1px solid #999;
  background-color: #ffffff;
  vertical-align: top;
  font-size: 10px;
}

/* 発表なしメッセージ */
span.normal{
  color: #999;
}

/* 各コンテンツ位置調整テーブル */
table.adjust{
  margin: 0;
  padding: 0;
}
table.adjust td{
  vertical-align: top;
}
table.adjust td table td{
  vertical-align: middle;
}

/* QRcode */
#qr{
  font-size: 12px;
}
#qr table{
  width: 600px;
  height: 79px;
}
#qr td.im{
  padding: 0;
  width: 74px;
  text-align: center;
  vertical-align: middle;
}
#qr span{
  font-weight: bold;
}
#qr img{
  margin: 0;
}
#qr td.link span{
  font-size: 12px;
}
#qr td.link a{
  font-size: 11px;
}


/* 注意 */
fieldset{
  font-size: 12px;
  background-color: #FFF;
  width: 578px;
  margin-top: 20px;
  border: 1px solid #999;
}
fieldset legend{
  color: #0D47A1;
}
fieldset p{
  margin: 2px;
}

/* 問い合せ先 */
div.footer{
}
#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #CCC;
  padding: 0 8px;
  margin-left: -4px;
  font-size: 12px;
}
#footer span{
  font-size: 12px;
  font-weight: bold;
}

.hassei{
  color:#000000;
}
.warn{
  color:#FF0000;
}
.kiken{
  color:#FF00FF;
}
.kaijyo{
  color:#66FF00;
}
.a.warn,
.a.kiken,
.a.kaijyo{
  text-decoration:none;
  white-space:normal;
}
